version: 0.22.23006
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: JXGeDU8DZ/uho5aFnUV+dYaT9VPKMKbq4MxXkaAUpzvfBKqZiO0JgaM6Ys6g3+IuezP2Sxpuj/lLx/YtXQBjOw==
    size: 180902750
    blockMapSize: 190122
path: PrivacySafe-arm64.AppImage
sha512: JXGeDU8DZ/uho5aFnUV+dYaT9VPKMKbq4MxXkaAUpzvfBKqZiO0JgaM6Ys6g3+IuezP2Sxpuj/lLx/YtXQBjOw==
releaseDate: '2024-11-24T04:48:37.920Z'
